Find the answer to your Linux question:
Page 1 of 2 1 2 LastLast
Results 1 to 10 of 17
Alright, to start off I'm using fedora core 8. I'm pretty much a newbie to linux, so yeah. I just got my wireless net setup a couple days ago with ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Sep 2008
    Posts
    28

    Mp3 codecs not installed, please help!


    Alright, to start off I'm using fedora core 8. I'm pretty much a newbie to linux, so yeah. I just got my wireless net setup a couple days ago with the much needed help of these forums. Now to my next problem, lol.

    I can't seem to get mp3's to work at all. It tells me when I try to add mp3 files to Rythmbox:

    Code:
    The GStreamer plugins to decode "MP3" files cannot be found
    After a while of googling a bunch of things, trying to find someone who has the same problem, I've found step by step instructions but none of them seem to work for me.

    So I figured I would try to download my favorite program that I used on windows VLC. I found the site, found instructions to download it, but it doesn't seem to work for me very well. (here's the URL: VLC media player for Fedora)

    so i booted up the terminal, used the first command it lists on that site and it downloads the rpm. I then used the second command:

    Code:
    yum install vlc
    and this is what it tells me:

    Code:
    [root@localhost *****]# yum install vlc
    http://rpm.livna.org/fedora/8/i386/repodata/repomd.xml: [Errno 4] IOError: <urlopen error (-2, 'Name or service not known')>
    Trying other mirror.
    http://livna.cat.pdx.edu/fedora/8/i386/repodata/repomd.xml: [Errno 4] IOError: <urlopen error (-2, 'Name or service not known')>
    Trying other mirror.
    http://wftp.tu-chemnitz.de/pub/linux/livna/fedora/8/i386/repodata/repomd.xml: [Errno 4] IOError: <urlopen error (-2, 'Name or service not known')>
    Trying other mirror.
    http://ftp-stud.fht-esslingen.de/pub/Mirrors/rpm.livna.org/fedora/8/i386/repodata/repomd.xml: [Errno 4] IOError: <urlopen error (-2, 'Name or service not known')>
    Trying other mirror.
    http://mirror.atrpms.net/livna/fedora/8/i386/repodata/repomd.xml: [Errno 4] IOError: <urlopen error (-2, 'Name or service not known')>
    Trying other mirror.
    livna                     100% |=========================| 2.1 kB    00:00     
    Setting up Install Process
    Parsing package install arguments
    Resolving Dependencies
    --> Running transaction check
    ---> Package vlc.i386 0:0.8.6i-1.lvn8 set to be updated
    --> Processing Dependency: libxosd.so.2 for package: vlc
    --> Processing Dependency: libfribidi.so.0 for package: vlc
    --> Processing Dependency: libtar.so.1 for package: vlc
    --> Processing Dependency: libwx_gtk2u_adv-2.8.so.0 for package: vlc
    --> Processing Dependency: libwx_gtk2u_core-2.8.so.0 for package: vlc
    --> Processing Dependency: libpulse.so.0(PULSE_0) for package: vlc
    --> Processing Dependency: libwx_gtk2u_adv-2.8.so.0(WXU_2.8) for package: vlc
    --> Processing Dependency: libwx_gtk2u_core-2.8.so.0(WXU_2.8) for package: vlc
    --> Processing Dependency: libcucul.so.0 for package: vlc
    --> Processing Dependency: libcaca.so.0 for package: vlc
    --> Processing Dependency: libwx_baseu-2.8.so.0 for package: vlc
    --> Processing Dependency: dejavu-fonts for package: vlc
    --> Processing Dependency: vlc-core = 0.8.6i-1.lvn8 for package: vlc
    --> Processing Dependency: libaa.so.1 for package: vlc
    --> Processing Dependency: libvlc.so.0 for package: vlc
    --> Processing Dependency: libwx_baseu-2.8.so.0(WXU_2.8) for package: vlc
    --> Running transaction check
    ---> Package vlc-core.i386 0:0.8.6i-1.lvn8 set to be updated
    --> Processing Dependency: libportaudio.so.2 for package: vlc-core
    --> Processing Dependency: liblirc_client.so.0 for package: vlc-core
    --> Processing Dependency: libdvdnav.so.4 for package: vlc-core
    --> Processing Dependency: libfaad.so.0 for package: vlc-core
    --> Processing Dependency: liba52.so.0 for package: vlc-core
    --> Processing Dependency: libdirac_decoder.so.0 for package: vlc-core
    --> Processing Dependency: libpostproc.so.51 for package: vlc-core
    --> Processing Dependency: libfribidi.so.0 for package: vlc-core
    --> Processing Dependency: libavformat.so.51 for package: vlc-core
    --> Processing Dependency: libvgagl.so.1 for package: vlc-core
    --> Processing Dependency: libdvdread.so.3 for package: vlc-core
    --> Processing Dependency: libmad.so.0 for package: vlc-core
    --> Processing Dependency: libdirectfb-1.0.so.0 for package: vlc-core
    --> Processing Dependency: libtwolame.so.0 for package: vlc-core
    --> Processing Dependency: libdirac_encoder.so.0 for package: vlc-core
    --> Processing Dependency: libmpeg2.so.0 for package: vlc-core
    --> Processing Dependency: libvga.so.1 for package: vlc-core
    --> Processing Dependency: libupnp.so.3 for package: vlc-core
    --> Processing Dependency: libmatroska.so.0 for package: vlc-core
    --> Processing Dependency: libebml.so.0 for package: vlc-core
    --> Processing Dependency: libid3tag.so.0 for package: vlc-core
    --> Processing Dependency: libopendaap.so.0 for package: vlc-core
    --> Processing Dependency: libdvbpsi.so.5 for package: vlc-core
    --> Processing Dependency: libavutil.so.49 for package: vlc-core
    --> Processing Dependency: libvcdinfo.so.0 for package: vlc-core
    --> Processing Dependency: libavcodec.so.51 for package: vlc-core
    --> Processing Dependency: libcddb.so.2 for package: vlc-core
    --> Processing Dependency: libSDL_image-1.2.so.0 for package: vlc-core
    --> Processing Dependency: libdca.so.0 for package: vlc-core
    --> Processing Dependency: libx264.so.56 for package: vlc-core
    --> Processing Dependency: libvcdinfo.so.0(VCDINFO_0) for package: vlc-core
    --> Processing Dependency: libjack.so.0 for package: vlc-core
    ---> Package vlc.i386 0:0.8.6i-1.lvn8 set to be updated
    --> Processing Dependency: libxosd.so.2 for package: vlc
    --> Processing Dependency: libfribidi.so.0 for package: vlc
    --> Processing Dependency: libtar.so.1 for package: vlc
    --> Processing Dependency: libwx_gtk2u_adv-2.8.so.0 for package: vlc
    --> Processing Dependency: libwx_gtk2u_core-2.8.so.0 for package: vlc
    --> Processing Dependency: libpulse.so.0(PULSE_0) for package: vlc
    --> Processing Dependency: libwx_gtk2u_adv-2.8.so.0(WXU_2.8) for package: vlc
    --> Processing Dependency: libwx_gtk2u_core-2.8.so.0(WXU_2.8) for package: vlc
    --> Processing Dependency: libcucul.so.0 for package: vlc
    --> Processing Dependency: libcaca.so.0 for package: vlc
    --> Processing Dependency: libwx_baseu-2.8.so.0 for package: vlc
    --> Processing Dependency: dejavu-fonts for package: vlc
    --> Processing Dependency: libaa.so.1 for package: vlc
    --> Processing Dependency: libwx_baseu-2.8.so.0(WXU_2.8) for package: vlc
    --> Running transaction check
    ---> Package faad2.i386 1:2.0-21.20050131.lvn8 set to be updated
    ---> Package x264.i386 0:0-0.10.20070819.lvn8 set to be updated
    ---> Package vlc-core.i386 0:0.8.6i-1.lvn8 set to be updated
    --> Processing Dependency: libportaudio.so.2 for package: vlc-core
    --> Processing Dependency: liblirc_client.so.0 for package: vlc-core
    --> Processing Dependency: libdvdnav.so.4 for package: vlc-core
    --> Processing Dependency: libdirac_decoder.so.0 for package: vlc-core
    --> Processing Dependency: libfribidi.so.0 for package: vlc-core
    --> Processing Dependency: libvgagl.so.1 for package: vlc-core
    --> Processing Dependency: libdvdread.so.3 for package: vlc-core
    --> Processing Dependency: libdirectfb-1.0.so.0 for package: vlc-core
    --> Processing Dependency: libdirac_encoder.so.0 for package: vlc-core
    --> Processing Dependency: libvga.so.1 for package: vlc-core
    --> Processing Dependency: libupnp.so.3 for package: vlc-core
    --> Processing Dependency: libmatroska.so.0 for package: vlc-core
    --> Processing Dependency: libebml.so.0 for package: vlc-core
    --> Processing Dependency: libid3tag.so.0 for package: vlc-core
    --> Processing Dependency: libopendaap.so.0 for package: vlc-core
    --> Processing Dependency: libcddb.so.2 for package: vlc-core
    --> Processing Dependency: libSDL_image-1.2.so.0 for package: vlc-core
    --> Processing Dependency: libjack.so.0 for package: vlc-core
    ---> Package a52dec.i386 0:0.7.4-11.lvn8 set to be updated
    ---> Package vlc.i386 0:0.8.6i-1.lvn8 set to be updated
    --> Processing Dependency: libxosd.so.2 for package: vlc
    --> Processing Dependency: libfribidi.so.0 for package: vlc
    --> Processing Dependency: libtar.so.1 for package: vlc
    --> Processing Dependency: libwx_gtk2u_adv-2.8.so.0 for package: vlc
    --> Processing Dependency: libwx_gtk2u_core-2.8.so.0 for package: vlc
    --> Processing Dependency: libpulse.so.0(PULSE_0) for package: vlc
    --> Processing Dependency: libwx_gtk2u_adv-2.8.so.0(WXU_2.8) for package: vlc
    --> Processing Dependency: libwx_gtk2u_core-2.8.so.0(WXU_2.8) for package: vlc
    --> Processing Dependency: libcucul.so.0 for package: vlc
    --> Processing Dependency: libcaca.so.0 for package: vlc
    --> Processing Dependency: libwx_baseu-2.8.so.0 for package: vlc
    --> Processing Dependency: dejavu-fonts for package: vlc
    --> Processing Dependency: libaa.so.1 for package: vlc
    --> Processing Dependency: libwx_baseu-2.8.so.0(WXU_2.8) for package: vlc
    ---> Package libmad.i386 0:0.15.1b-6.lvn8 set to be updated
    ---> Package twolame-libs.i386 0:0.3.12-1.lvn8 set to be updated
    ---> Package ffmpeg-libs.i386 0:0.4.9-0.42.20071121.lvn8 set to be updated
    --> Processing Dependency: libfaac.so.0 for package: ffmpeg-libs
    --> Processing Dependency: libImlib2.so.1 for package: ffmpeg-libs
    --> Processing Dependency: libxvidcore.so.4 for package: ffmpeg-libs
    --> Processing Dependency: libmp3lame.so.0 for package: ffmpeg-libs
    ---> Package vcdimager.i386 0:0.7.23-3.lvn6 set to be updated
    ---> Package libdca.i386 0:0.0.5-2.lvn8 set to be updated
    ---> Package mpeg2dec.i386 0:0.4.1-3.lvn8 set to be updated
    ---> Package libdvbpsi.i386 0:0.1.6-1.lvn8 set to be updated
    --> Running transaction check
    ---> Package vlc-core.i386 0:0.8.6i-1.lvn8 set to be updated
    --> Processing Dependency: libportaudio.so.2 for package: vlc-core
    --> Processing Dependency: liblirc_client.so.0 for package: vlc-core
    --> Processing Dependency: libdvdnav.so.4 for package: vlc-core
    --> Processing Dependency: libdirac_decoder.so.0 for package: vlc-core
    --> Processing Dependency: libfribidi.so.0 for package: vlc-core
    --> Processing Dependency: libvgagl.so.1 for package: vlc-core
    --> Processing Dependency: libdvdread.so.3 for package: vlc-core
    --> Processing Dependency: libdirectfb-1.0.so.0 for package: vlc-core
    --> Processing Dependency: libdirac_encoder.so.0 for package: vlc-core
    --> Processing Dependency: libvga.so.1 for package: vlc-core
    --> Processing Dependency: libupnp.so.3 for package: vlc-core
    --> Processing Dependency: libmatroska.so.0 for package: vlc-core
    --> Processing Dependency: libebml.so.0 for package: vlc-core
    --> Processing Dependency: libid3tag.so.0 for package: vlc-core
    --> Processing Dependency: libopendaap.so.0 for package: vlc-core
    --> Processing Dependency: libcddb.so.2 for package: vlc-core
    --> Processing Dependency: libSDL_image-1.2.so.0 for package: vlc-core
    --> Processing Dependency: libjack.so.0 for package: vlc-core
    ---> Package vlc.i386 0:0.8.6i-1.lvn8 set to be updated
    --> Processing Dependency: libxosd.so.2 for package: vlc
    --> Processing Dependency: libfribidi.so.0 for package: vlc
    --> Processing Dependency: libtar.so.1 for package: vlc
    --> Processing Dependency: libwx_gtk2u_adv-2.8.so.0 for package: vlc
    --> Processing Dependency: libwx_gtk2u_core-2.8.so.0 for package: vlc
    --> Processing Dependency: libpulse.so.0(PULSE_0) for package: vlc
    --> Processing Dependency: libwx_gtk2u_adv-2.8.so.0(WXU_2.8) for package: vlc
    --> Processing Dependency: libwx_gtk2u_core-2.8.so.0(WXU_2.8) for package: vlc
    --> Processing Dependency: libcucul.so.0 for package: vlc
    --> Processing Dependency: libcaca.so.0 for package: vlc
    --> Processing Dependency: libwx_baseu-2.8.so.0 for package: vlc
    --> Processing Dependency: dejavu-fonts for package: vlc
    --> Processing Dependency: libaa.so.1 for package: vlc
    --> Processing Dependency: libwx_baseu-2.8.so.0(WXU_2.8) for package: vlc
    ---> Package xvidcore.i386 0:1.1.3-1.lvn8 set to be updated
    ---> Package ffmpeg-libs.i386 0:0.4.9-0.42.20071121.lvn8 set to be updated
    --> Processing Dependency: libImlib2.so.1 for package: ffmpeg-libs
    ---> Package lame-libs.i386 0:3.97-6.lvn8 set to be updated
    ---> Package faac.i386 0:1.25-4.lvn8 set to be updated
    --> Processing Dependency: libmp4v2.so.0 for package: faac
    --> Finished Dependency Resolution
    Error: Missing Dependency: libwx_baseu-2.8.so.0 is needed by package vlc
    Error: Missing Dependency: libSDL_image-1.2.so.0 is needed by package vlc-core
    Error: Missing Dependency: libaa.so.1 is needed by package vlc
    Error: Missing Dependency: libdvdread.so.3 is needed by package vlc-core
    Error: Missing Dependency: libcucul.so.0 is needed by package vlc
    Error: Missing Dependency: libxosd.so.2 is needed by package vlc
    Error: Missing Dependency: libdvdnav.so.4 is needed by package vlc-core
    Error: Missing Dependency: libdirac_encoder.so.0 is needed by package vlc-core
    Error: Missing Dependency: libfribidi.so.0 is needed by package vlc
    Error: Missing Dependency: libmatroska.so.0 is needed by package vlc-core
    Error: Missing Dependency: dejavu-fonts is needed by package vlc
    Error: Missing Dependency: libwx_gtk2u_adv-2.8.so.0 is needed by package vlc
    Error: Missing Dependency: libwx_baseu-2.8.so.0(WXU_2.8) is needed by package vlc
    Error: Missing Dependency: libvga.so.1 is needed by package vlc-core
    Error: Missing Dependency: libwx_gtk2u_adv-2.8.so.0(WXU_2.8) is needed by package vlc
    Error: Missing Dependency: libjack.so.0 is needed by package vlc-core
    Error: Missing Dependency: libdirectfb-1.0.so.0 is needed by package vlc-core
    Error: Missing Dependency: libcaca.so.0 is needed by package vlc
    Error: Missing Dependency: libid3tag.so.0 is needed by package vlc-core
    Error: Missing Dependency: libtar.so.1 is needed by package vlc
    Error: Missing Dependency: libebml.so.0 is needed by package vlc-core
    Error: Missing Dependency: libupnp.so.3 is needed by package vlc-core
    Error: Missing Dependency: libpulse.so.0(PULSE_0) is needed by package vlc
    Error: Missing Dependency: libopendaap.so.0 is needed by package vlc-core
    Error: Missing Dependency: libportaudio.so.2 is needed by package vlc-core
    Error: Missing Dependency: libImlib2.so.1 is needed by package ffmpeg-libs
    Error: Missing Dependency: libvgagl.so.1 is needed by package vlc-core
    Error: Missing Dependency: libwx_gtk2u_core-2.8.so.0(WXU_2.8) is needed by package vlc
    Error: Missing Dependency: libcddb.so.2 is needed by package vlc-core
    Error: Missing Dependency: libwx_gtk2u_core-2.8.so.0 is needed by package vlc
    Error: Missing Dependency: libfribidi.so.0 is needed by package vlc-core
    Error: Missing Dependency: liblirc_client.so.0 is needed by package vlc-core
    Error: Missing Dependency: libmp4v2.so.0 is needed by package faac
    Error: Missing Dependency: libdirac_decoder.so.0 is needed by package vlc-core
    So, basically the last part of that big code is what I'm guessing all that matters, but i figured I'd post the whole thing. It even errors at the beginning of it, but it seems to fix it self after that until the end errors.

    so, what I'm looking for from anyone here, if maybe waterhead wants to help me again, lol, is some help either installing vlc, orrr if someone can help me fix my problem with Rhythmbox installing the codec's and whatnot.

    i just wanna listen to my music and I can't =( lol.

    Anyways, thanks for any help in advance!!!

  2. #2
    Linux Guru smolloy's Avatar
    Join Date
    Apr 2005
    Location
    CA, but from N.Ireland
    Posts
    2,414
    I helped someone out with this a few days ago, and I think installing gstreamer and its plugins fixed it for him.
    Code:
    yum install gstreamer gstreamer-plugins
    The problem with vlc seems to be related to missing repos, so you might have similar problems installing gstreamer. Let us know how it goes.
    Registered Linux user #388328 || Registered LFS user #15880
    AMD 64 X2 4600+ :: 2X1GB DDR2 800 :: GeForce 9400 GT 512MB :: ASUS M2N32 Deluxe :: 4X250GB SATAII
    Need instant help? Try us on IRC -- #linuxforums on freenode

  3. #3
    Administrator jayd512's Avatar
    Join Date
    Feb 2008
    Location
    Kentucky
    Posts
    5,023
    Execute
    Code:
    yum install gstreamer gstreamer-plugins-ugly gstreamer-plugins-bad
    That should get you going. If you need other options, this page should give you some help.

    *EDIT*

    Drat... I was too slow!
    Jay

    New users, read this first.
    New Member FAQ
    Registered Linux User #463940
    I do not respond to private messages asking for Linux help. Please keep it on the public boards.

  4. $spacer_open
    $spacer_close
  5. #4
    Just Joined!
    Join Date
    Sep 2008
    Posts
    28
    Quote Originally Posted by smolloy View Post
    I helped someone out with this a few days ago, and I think installing gstreamer and its plugins fixed it for him.
    Code:
    yum install gstreamer gstreamer-plugins
    The problem with vlc seems to be related to missing repos, so you might have similar problems installing gstreamer. Let us know how it goes.
    It tells me this:

    Code:
    [root@localhost *****]# yum install gstreamer gstreamer-plugins
    http://rpm.livna.org/fedora/8/i386/repodata/repomd.xml: [Errno 4] IOError: <urlopen error (-2, 'Name or service not known')>
    Trying other mirror.
    http://livna.cat.pdx.edu/fedora/8/i386/repodata/repomd.xml: [Errno 4] IOError: <urlopen error (-2, 'Name or service not known')>
    Trying other mirror.
    http://wftp.tu-chemnitz.de/pub/linux/livna/fedora/8/i386/repodata/repomd.xml: [Errno 4] IOError: <urlopen error (-2, 'Name or service not known')>
    Trying other mirror.
    http://ftp-stud.fht-esslingen.de/pub/Mirrors/rpm.livna.org/fedora/8/i386/repodata/repomd.xml: [Errno 4] IOError: <urlopen error (-2, 'Name or service not known')>
    Trying other mirror.
    http://mirror.atrpms.net/livna/fedora/8/i386/repodata/repomd.xml: [Errno 4] IOError: <urlopen error (-2, 'Name or service not known')>
    Trying other mirror.
    livna                     100% |=========================| 2.1 kB    00:00     
    Setting up Install Process
    Parsing package install arguments
    Requested dep: gstreamer is provided by installed package
    No package gstreamer-plugins available.
    Nothing to do

  6. #5
    Just Joined!
    Join Date
    Sep 2008
    Posts
    28
    Quote Originally Posted by jayd512 View Post
    Execute
    Code:
    yum install gstreamer gstreamer-plugins-ugly gstreamer-plugins-bad
    That should get you going. If you need other options, this page should give you some help.

    *EDIT*

    Drat... I was too slow!

    and for this one it tells me this:

    Code:
    [root@localhost Tyler]# yum install gstreamer gstreamer-plugins-ugly gstreamer-plugins bad
    Setting up Install Process
    Parsing package install arguments
    Requested dep: gstreamer is provided by installed package
    No package gstreamer-plugins available.
    No package bad available.
    Resolving Dependencies
    --> Running transaction check
    ---> Package gstreamer-plugins-ugly.i386 0:0.10.6-5.lvn8 set to be updated
    --> Processing Dependency: libmpeg2.so.0 for package: gstreamer-plugins-ugly
    --> Processing Dependency: libsidplay.so.1 for package: gstreamer-plugins-ugly
    --> Processing Dependency: libdvdread.so.3 for package: gstreamer-plugins-ugly
    --> Processing Dependency: libmad.so.0 for package: gstreamer-plugins-ugly
    --> Processing Dependency: libid3tag.so.0 for package: gstreamer-plugins-ugly
    --> Processing Dependency: libmp3lame.so.0 for package: gstreamer-plugins-ugly
    --> Processing Dependency: liba52.so.0 for package: gstreamer-plugins-ugly
    --> Running transaction check
    ---> Package lame-libs.i386 0:3.97-6.lvn8 set to be updated
    ---> Package a52dec.i386 0:0.7.4-11.lvn8 set to be updated
    ---> Package mpeg2dec.i386 0:0.4.1-3.lvn8 set to be updated
    ---> Package gstreamer-plugins-ugly.i386 0:0.10.6-5.lvn8 set to be updated
    --> Processing Dependency: libsidplay.so.1 for package: gstreamer-plugins-ugly
    --> Processing Dependency: libdvdread.so.3 for package: gstreamer-plugins-ugly
    --> Processing Dependency: libid3tag.so.0 for package: gstreamer-plugins-ugly
    ---> Package libmad.i386 0:0.15.1b-6.lvn8 set to be updated
    --> Finished Dependency Resolution
    Error: Missing Dependency: libsidplay.so.1 is needed by package gstreamer-plugins-ugly
    Error: Missing Dependency: libid3tag.so.0 is needed by package gstreamer-plugins-ugly
    Error: Missing Dependency: libdvdread.so.3 is needed by package gstreamer-plugins-ugly

  7. #6
    Linux Guru smolloy's Avatar
    Join Date
    Apr 2005
    Location
    CA, but from N.Ireland
    Posts
    2,414
    Can you post the output of the following?
    Code:
    yum search gstreamer-plugins
    Also, did you try the command jayd512 suggested?
    Registered Linux user #388328 || Registered LFS user #15880
    AMD 64 X2 4600+ :: 2X1GB DDR2 800 :: GeForce 9400 GT 512MB :: ASUS M2N32 Deluxe :: 4X250GB SATAII
    Need instant help? Try us on IRC -- #linuxforums on freenode

  8. #7
    Administrator jayd512's Avatar
    Join Date
    Feb 2008
    Location
    Kentucky
    Posts
    5,023
    I'm seeing reference to livna in the error message. I'm wondering, have you added the most recent livna repo?
    Code:
    rpm -ivh http://rpm.livna.org/livna-release-8.rpm
    Jay

    New users, read this first.
    New Member FAQ
    Registered Linux User #463940
    I do not respond to private messages asking for Linux help. Please keep it on the public boards.

  9. #8
    Linux Guru smolloy's Avatar
    Join Date
    Apr 2005
    Location
    CA, but from N.Ireland
    Posts
    2,414
    I think you got jayd512's command wrong. It's "gstreamer-plugins-bad" -- all one word.

    But I think you've got a bigger problem. Something seems very wrong with the way you've set up your repos. Did you set them up yourself?
    Registered Linux user #388328 || Registered LFS user #15880
    AMD 64 X2 4600+ :: 2X1GB DDR2 800 :: GeForce 9400 GT 512MB :: ASUS M2N32 Deluxe :: 4X250GB SATAII
    Need instant help? Try us on IRC -- #linuxforums on freenode

  10. #9
    Just Joined!
    Join Date
    Sep 2008
    Posts
    28
    Quote Originally Posted by smolloy View Post
    Can you post the output of the following?
    Code:
    yum search gstreamer-plugins
    Also, did you try the command jayd512 suggested?
    here's the output:

    Code:
    [root@localhost *****]# yum search gstreamer-plugins
    gstreamer-plugins-bad-devel.i386 : Development files for the GStreamer streaming media framework "bad" plug-ins
    gstreamer-plugins-base.i386 : GStreamer streaming media framework base plug-ins
    
    gstreamer-plugins-ugly.i386 : GStreamer streaming media framework "ugly" plug-ins
    gstreamer-plugins-pulse.i386 : GStreamer 0.10 plugin for the PulseAudio sound server
    
    gstreamer-plugins-bad.i386 : GStreamer streaming media framework "bad" plug-ins
    gstreamer-plugins-bad-devel.i386 : Development files for the GStreamer streaming media framework "bad" plug-ins
    gstreamer-plugins-bad.i386 : GStreamer streaming media framework "bad" plug-ins
    gstreamer-plugins-ugly.i386 : GStreamer streaming media framework "ugly" plug-ins
    gstreamer-plugins-bad-extras.i386 : Extra GStreamer "bad" plugins (less often used "bad" plugins)
    gstreamer-plugins-bad-extras.i386 : Extra GStreamer "bad" plugins (less often used "bad" plugins)
    gstreamer-plugins-good.i386 : GStreamer plug-ins with good code and licensing

  11. #10
    Just Joined!
    Join Date
    Sep 2008
    Posts
    28
    Quote Originally Posted by jayd512 View Post
    I'm seeing reference to livna in the error message. I'm wondering, have you added the most recent livna repo?
    Code:
    rpm -ivh http://rpm.livna.org/livna-release-8.rpm
    yes i did.

    Code:
    [root@localhost *****]# rpm -ivh http://rpm.livna.org/livna-release-8.rpm
    Retrieving http://rpm.livna.org/livna-release-8.rpm
    Preparing...                ########################################### [100%]
            package livna-release-8-1 is already installed

Page 1 of 2 1 2 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •